This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 985993 - [abrt] gdm-3.8.3-2.fc20: __find_specmb: Process /usr/libexec/gdm-simple-slave was killed by signal 11 (SIGSEGV)
[abrt] gdm-3.8.3-2.fc20: __find_specmb: Process /usr/libexec/gdm-simple-slave...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:3142186e84b4b8ef92f5e9cf9b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 13:16 EDT by Nicolas Mailhot
Modified: 2015-06-29 08:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:05:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.00 MB, text/plain)
2013-07-18 13:16 EDT, Nicolas Mailhot
no flags Details
File: cgroup (141 bytes, text/plain)
2013-07-18 13:16 EDT, Nicolas Mailhot
no flags Details
File: dso_list (2.60 KB, text/plain)
2013-07-18 13:16 EDT, Nicolas Mailhot
no flags Details
File: environ (140 bytes, text/plain)
2013-07-18 13:16 EDT, Nicolas Mailhot
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 13:16 EDT, Nicolas Mailhot
no flags Details
File: maps (11.84 KB, text/plain)
2013-07-18 13:16 EDT, Nicolas Mailhot
no flags Details
File: open_fds (496 bytes, text/plain)
2013-07-18 13:17 EDT, Nicolas Mailhot
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2013-07-18 13:17 EDT, Nicolas Mailhot
no flags Details
File: var_log_messages (3.47 KB, text/plain)
2013-07-18 13:17 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-07-18 13:16:10 EDT
Version-Release number of selected component:
gdm-3.8.3-2.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gdm-simple-slave --display-id /org/gnome/DisplayManager/Displays/_0
core_backtrace: 
crash_function: __find_specmb
executable:     /usr/libexec/gdm-simple-slave
kernel:         3.11.0-0.rc0.git3.1.fc20.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __find_specmb at printf-parse.h:108
 #1 _IO_vfprintf_internal at vfprintf.c:1308
 #2 buffered_vfprintf at vfprintf.c:2328
 #3 _IO_vfprintf_internal at vfprintf.c:1289
 #4 ___fprintf_chk at fprintf_chk.c:35
 #5 fprintf at /usr/include/bits/stdio2.h:97
 #6 gdm_log_default_handler at gdm-log.c:88
 #9 g_return_if_fail_warning at gmessages.c:1034
 #10 g_object_ref at gobject.c:3055
 #11 gdm_slave_stop at gdm-slave.c:861

Potential duplicate: bug 956364
Comment 1 Nicolas Mailhot 2013-07-18 13:16:36 EDT
Created attachment 775386 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2013-07-18 13:16:41 EDT
Created attachment 775387 [details]
File: cgroup
Comment 3 Nicolas Mailhot 2013-07-18 13:16:45 EDT
Created attachment 775388 [details]
File: dso_list
Comment 4 Nicolas Mailhot 2013-07-18 13:16:49 EDT
Created attachment 775389 [details]
File: environ
Comment 5 Nicolas Mailhot 2013-07-18 13:16:53 EDT
Created attachment 775390 [details]
File: limits
Comment 6 Nicolas Mailhot 2013-07-18 13:16:57 EDT
Created attachment 775391 [details]
File: maps
Comment 7 Nicolas Mailhot 2013-07-18 13:17:02 EDT
Created attachment 775392 [details]
File: open_fds
Comment 8 Nicolas Mailhot 2013-07-18 13:17:07 EDT
Created attachment 775393 [details]
File: proc_pid_status
Comment 9 Nicolas Mailhot 2013-07-18 13:17:10 EDT
Created attachment 775394 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-09-16 10:37:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 11 Fedora End Of Life 2015-05-29 05:11:42 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:05:58 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.